[Unit]
Description=Debexpo celery worker (user service)
After=network.target postgresql.service

[Service]
ExecStart=/usr/bin/celery --app debexpo worker --beat --loglevel INFO
Restart=on-failure
WorkingDirectory=/var/www/debexpo
OOMPolicy=continue

[Install]
WantedBy=default.target
